package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "V_RS_RLZY_GZGS")
public class GzgsPO {
    @TableId(value = "RS_RLZY_GZGS_LSH", type = IdType.ASSIGN_UUID)
    private String rsrlzygzgslsh;//关注公司流水号
    
    @TableField("RS_RLZY_QYXX_LSH")
    private String rsrlzyqyxxlsh;//企业信息流水号
    
    @TableField("RS_YHLSH")
    private String rsyhlsh;//用户流水号
    
    @TableField("GSXSZT")
    private String gsxszt;//公司显示状态
    
    @TableField("TS_YXBZ")
    private String tsyxbz;//有效标志
    
    @TableField("TS_CJR")
    private String tscjr;//修改人
    
    @TableField("TS_CJSJ")
    private String tscjsj;//创建时间

    public String getRsrlzygzgslsh() {
        return rsrlzygzgslsh;
    }

    public void setRsrlzygzgslsh(String rsrlzygzgslsh) {
        this.rsrlzygzgslsh = rsrlzygzgslsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getGsxszt() {
		return gsxszt;
	}

	public void setGsxszt(String gsxszt) {
		this.gsxszt = gsxszt;
	}

	public String getTsyxbz() {
		return tsyxbz;
	}

	public void setTsyxbz(String tsyxbz) {
		this.tsyxbz = tsyxbz;
	}

	public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


